tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From p...@apache.org
Subject cvs commit: jakarta-tomcat-connectors/webapp/support buildconf.sh
Date Wed, 01 May 2002 00:09:46 GMT
pier        02/04/30 17:09:46

  Modified:    webapp/support buildconf.sh
  Log:
  Start enforcing AutoConf 2.52 since it'll be used in the next revision
  of configure. Nagoya's nightly build have been already upgraded to the
  correct revision, if you don't have this version, just get the snapshot.
  
  Revision  Changes    Path
  1.10      +4 -4      jakarta-tomcat-connectors/webapp/support/buildconf.sh
  
  Index: buildconf.sh
  ===================================================================
  RCS file: /home/cvs/jakarta-tomcat-connectors/webapp/support/buildconf.sh,v
  retrieving revision 1.9
  retrieving revision 1.10
  diff -u -r1.9 -r1.10
  --- buildconf.sh	29 Apr 2002 19:22:04 -0000	1.9
  +++ buildconf.sh	1 May 2002 00:09:46 -0000	1.10
  @@ -58,7 +58,7 @@
   
   # ------------------------------------------------------------------------- #
   # Author Pier Fumagalli <mailto:pier@betaversion.org>
  -# Version $Id: buildconf.sh,v 1.9 2002/04/29 19:22:04 pier Exp $
  +# Version $Id: buildconf.sh,v 1.10 2002/05/01 00:09:46 pier Exp $
   # ------------------------------------------------------------------------- #
   
   # ------------------------------------------------------------------------- #
  @@ -80,16 +80,16 @@
   
   if test -z "${VERSION}"; then
       echo "autoconf not found."
  -    echo "autoconf version 2.13 or newer required to build from CVS."
  +    echo "autoconf version 2.52 or newer required to build from CVS."
       exit 1
   fi
   
   IFS=.
   set $VERSION
   IFS=' '
  -if test "$1" = "2" -a "$2" -lt "13" || test "$1" -lt "2"; then
  +if test "$1" = "2" -a "$2" -lt "52" || test "$1" -lt "2"; then
       echo "autoconf version $VERSION found."
  -    echo "autoconf version 2.13 or newer required to build from CVS."
  +    echo "autoconf version 2.52 or newer required to build from CVS."
       exit 1
   fi
   
  
  
  

--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message